#news {
	float: left;
	width: 503px;
}

#content div.news_post {
	background: #000;
	color: #fff;
	padding: 0px 12px 4px 16px;
	margin: 0;
	border-top: 1px solid #505050;
	border-right: 1px solid #505050;
	border-left: 1px solid #505050;
	overflow: hidden;
}

#content h2 {
	background: inherit;
	color: #6ebb0a;
	font-size: 152%;
	margin: 16px 0 2px;
	padding: 0;
}

#content div.news_post p.news_info {
	background: inherit;
	color: #7F7F7F;
	font-size: 92%;
	margin: 0;
}

#content div.news_post p.news_info span.news_author {
	font-weight: bold;
}

#content div.news_post div.news_body {
	font-size: 92%;
	padding: 16px 0;
}

#content div.allnews {
	text-align: center;
	padding-bottom: 5px;
}

#content div.news_expander {
	position: relative; 
	overflow: hidden;
	background: #000 url(/assets/images/news/expandbar_bgtile.gif) repeat-x top;
	height: 25px;
	padding: 7px 16px 0 12px; 
	margin: 0 0 10px 0; 
	border-top: none;
	border-right: 1px solid #505050;
	border-bottom: 1px solid #505050;
	border-left: 1px solid #505050;
	font-size: 92%;
}

#content div.news_end {
	position: relative; 
	overflow: hidden;
	height: 0px;
	padding: 0 0 0 0;
	margin: 0 0 10px 0; 
	border-top: none;
	border-right: 1px solid #505050;
	border-bottom: 1px solid #505050;
	border-left: 1px solid #505050;
	font-size: 92%;
}

#content div.news_expander a {
  display: block;
  height: 12px;
  background-color: transparent;
  color: #505050;
}

span.comments a {
  float: left;
  padding-left: 16px;
  background: transparent url(/assets/images/news/icon_comments.gif) no-repeat left 2px;
}

span.write_comment a {
  float: right;
}

#content div.news_expander a:hover {
	color: #a9ff3c;
}

span.comments a:hover {
  background-image: url(/assets/images/news/icon_comments_hover.gif);
}
/*